<?php
/**
 * This file holds the SmartSieve stylesheet configuration.
 *
 * $Id: style.php,v 1.9 2007/08/29 16:33:09 stephengrier Exp $
 */


$css['body']['background-color'] = '#FFFFFF';
$css['body']['font-family'] = 'helvetica,sans-serif';
$css['body']['font-size'] = '10pt';
$css['body']['color'] = '#000000';

$css['input']['font-family'] = 'helvetica,sans-serif';
$css['input']['font-size'] = '10pt';
$css['input']['color'] = '#000000';

$css['a:link']['color'] = '#0000FF';
$css['a:link']['font-family'] = 'helvetica,sans-serif';
$css['a:link']['font-size'] = '8pt';
$css['a:link']['text-decoration'] = 'none';

$css['a:visited']['color'] = '#0000FF';
$css['a:visited']['font-family'] = 'helvetica,sans-serif';
$css['a:visited']['font-size'] = '8pt';
$css['a:visited']['text-decoration'] = 'none';

$css['a:active']['color'] = '#0000FF';
$css['a:active']['font-family'] = 'helvetica,sans-serif';
$css['a:active']['font-size'] = '8pt';
$css['a:active']['text-decoration'] = 'none';

$css['a:hover']['color'] = '#0000FF';
$css['a:hover']['font-family'] = 'helvetica,sans-serif';
$css['a:hover']['font-size'] = '8pt';
$css['a:hover']['text-decoration'] = 'none';

$css['.main']['background-color'] = '#b5b5b5';

$css['td.breadcrumb']['background-color'] = '#FFFFFF';
$css['td.breadcrumb']['color'] = '#000000';
$css['td.breadcrumb']['font-family'] = 'helvetica,sans-serif';
$css['td.breadcrumb']['font-size'] = '9pt';
$css['td.breadcrumb']['font-weight'] = 'bold';

$css['tr.active']['background-color'] = '#FFFFFF';
$css['tr.active-mover']['background-color'] = '#e5e5e5';

$css['tr.inactive']['background-color'] = '#ededed';
$css['tr.inactive-mover']['background-color'] = '#c5c5c5';

$css['tr.menuouter']['background-color'] = '#000000';
$css['tr.menu']['background-color'] = '#CCCCCC';
$css['tr.menu table tr td']['font-family'] = 'helvetica,sans-serif';
$css['tr.menu table tr td']['font-size'] = '8pt';
$css['tr.menu table tr td']['text-align'] = 'center';
$css['tr.menu table tr td']['vertical-align'] = 'middle';
$css['tr.menu a']['font-size'] = '8pt';
$css['tr.menu a']['padding'] = '5px';

$css['a.summary']['font-size'] = '8pt';

$css['.heading']['background-color'] = '#FFFFFF';
$css['.heading']['color'] = '#444466';
$css['.heading']['font-family'] = 'verdana,helvetica,sans-serif';
$css['.heading']['font-size'] = '8pt';
$css['.heading']['font-weight'] = 'bold';

$css['th']['background-color'] = '#e5e5e5';
$css['th']['color'] = '#444466';
$css['th']['font-family'] = 'verdana,helvetica,sans-serif';
$css['th']['font-size'] = '9pt';
$css['th']['font-weight'] = 'bold';

$css['td']['font-family'] = 'helvetica,sans-serif';
$css['td']['font-size'] = '9pt';
$css['td']['vertical-align'] = 'top';

$css['tr.errors']['background-color'] = '#e5e5e5';
$css['tr.errors']['color'] = '#FF0000';
$css['tr.errors']['font-family'] = 'helvetica,sans-serif';
$css['tr.errors']['font-size'] = '9pt';

$css['tr.messages']['background-color'] = '#e5e5e5';
$css['tr.messages']['color'] = '#000000';
$css['tr.messages']['font-family'] = 'helvetica,sans-serif';
$css['tr.messages']['font-size'] = '9pt';

$css['.welcome']['background-color'] = '#b5b5b5';
$css['.welcome']['color'] = '#000000';
$css['.welcome']['font-family'] = 'helvetica,sans-serif';
$css['.welcome']['font-size'] = '9pt';
$css['.welcome']['font-weight'] = 'bold';

$css['.options']['color'] = '#0000FF';
$css['.options']['font-family'] = 'helvetica,sans-serif';
$css['.options']['font-size'] = '9pt';

$css['textarea']['background-color'] = '#FFFFFF';
$css['textarea']['border'] = '#b5b5b5 1px solid';
$css['textarea']['color'] = '#000000';
$css['textarea']['font-family'] = 'helvetica,sans-serif';
$css['textarea']['font-size'] = '8pt';
$css['textarea']['font-weight'] = 'normal';
$css['textarea']['width'] = '100%';
$css['textarea']['height'] = '200px';
$css['textarea.direct']['height'] = '400px';
$css['textarea.custom']['height'] = '200px';

$css['input']['background-color'] = '#FFFFFF';
$css['input']['border'] = '#b5b5b5 1px solid';
$css['input']['color'] = '#000000';
$css['input']['font-family'] = 'helvetica,sans-serif';
$css['input']['font-size'] = '8pt';
$css['input']['font-weight'] = 'normal';

$css['input.text']['height'] = '25px';

$css['input.position']['width'] = '25px';
$css['input.position']['height'] = '25px';

$css['select']['background-color'] = '#FFFFFF';
$css['select']['border'] = '#b5b5b5 1px solid';
$css['select']['color'] = '#000000';
$css['select']['font-family'] = 'helvetica,sans-serif';
$css['select']['font-size'] = '8pt';
$css['select']['font-weight'] = 'normal';
$css['select']['height'] = '22px';

?>
